# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2021-11-26
Cambios listos para el examen
### Modified
Actualizado README.md a la última versión con la puntuación correcta.

## [1.0.0] - 2021-11-26
### Added

README.md
Ejemplos del código
